Kann SIM nicht emergen

Meolus

Lt. Commander
Dabei seit
Feb. 2005
Beiträge
1.411
Hallo zusammen,

ich bekomme SIM einfach nicht mehr gemergt!
Zuerst brauchte er eine Fehlermeldung, dass es sich nicht emergen lässt, weil ich qt und KDE ohne "arts" compiliert wurden! Darauf hin habe ich meine USE-Variable aufgestockt:
Code:
USE="-gtk -gnome qt kde dvd alsa cdr ssl arts -3dfx 3dnow avi cups java bmp jpeg mp3 icq mozilla mpeg opengl quicktime samba usb divx4linux ethereal flash gif javascript nmap mime pdflib"
und mal "emerge --newuse --deep --update world" drüber laufen lassen!

Nun bekomme ich jedoch folgende Meldung beim compilieren von SIM, mit der ich leider nicht allzuviel anfangen kann :-/
Code:
MEOLUS root # emerge sim
Calculating dependencies ...done!
>>> emerge (1 of 1) net-im/sim-0.8.3 to /
QA Notice: USE Flag 'kde' not in IUSE for net-im/sim-0.8.3

QA Notice: ECLASS 'kde-base' inherited illegally in net-im/sim-0.8.3


QA Notice: ECLASS 'kde' inherited illegally in net-im/sim-0.8.3

>>> md5 src_uri ;-) sim-0.8.3.tar.gz
QA Notice: USE Flag 'kde' not in IUSE for net-im/sim-0.8.3

QA Notice: ECLASS 'kde-base' inherited illegally in net-im/sim-0.8.3


QA Notice: ECLASS 'kde' inherited illegally in net-im/sim-0.8.3

>>> Unpacking source...
>>> Unpacking sim-0.8.3.tar.gz to /var/tmp/portage/sim-0.8.3/work
 * Applying sim-0.8.3-nostl.diff ...                                                                                                                                        [ ok ]
>>> Source unpacked.
/usr/lib/portage/bin/ebuild.sh: line 682: RDEPEND: readonly variable
>>> Test phase [not enabled]: net-im/sim-0.8.3

>>> Install sim-0.8.3 into /var/tmp/portage/sim-0.8.3/image/ category net-im
make: *** No rule to make target `install'.  Stop.

!!! ERROR: net-im/sim-0.8.3 failed.
!!! Function src_install, Line 59, Exitcode 2
!!! (no error message)
!!! If you need support, post the topmost build error, NOT this status message.
MfG Meolus
 

Meolus

Lt. Commander
Ersteller dieses Themas
Dabei seit
Feb. 2005
Beiträge
1.411
Hm, ich kann das auf der Seite nicht finden. Jedoch halte ich es auch für sehr unwarscheinlich, dass da SIM nicht A64 kompatibel sein soll, da Gentoo das wenigstens als unstable bzw. masked im Portage führen würde! 0.8.3 wird jedoch als stable geführt!!! -> http://packages.gentoo.org/ebuilds/?sim-0.8.3

MfG Meolus
 
B

Blumenkind

Gast
jo ... wofür poste ich eigentlich. :p ... atm geht halt der compile halt nicht
das a64 bezog sich auf die alternative lösung die es evtl. gibt (cvs-version). nur scheint die erstellung eines ebuilds für den a64 atm noch nicht möglich zu sein (warum auch immer). und bei dem letzten user in diesem thread klappt der normale cvs-compile erst gar nicht.
 

Meolus

Lt. Commander
Ersteller dieses Themas
Dabei seit
Feb. 2005
Beiträge
1.411
Thx Blumenkind und Siberian..Husky!

Sorry, Blumenkind hatte nur auf den Link geklickt und 81219, sowie 65221 mangels Verständnis ignoriert :rolleyes:
und "a64" dachte ich wolltest du Athlon64 mit ausdrücken... :-/

Naja, wieder was gelernt :)
-> bisher hatte ich noch keinen Kontakt mit der Gentoo-Bug-DB ...

Also nochmal vielen Dank für eure Geduld!

MfG Meolus
 
Top